.c--hp--leadoff h1 {
  font-size: 108px;
  line-height: 120px;
  text-align: center;
  text-transform: uppercase; }

.arrow-link {
  display: inline-block;
  width: 76px;
  height: 76px;
  position: relative;
  transition: all 600ms cubic-bezier(0.65, 0, 0.35, 1);
  z-index: 1; }
  .arrow-link--square {
    width: 56px;
    height: 56px;
    top: 10px;
    left: 10px;
    position: absolute;
    transition: all 600ms cubic-bezier(0.65, 0, 0.35, 1);
    z-index: 5; }
  .arrow-link.spin-it .arrow-link--square {
    transform: rotate(-135deg);
    background-color: black !important; }
  .arrow-link.spin-it:before, .arrow-link.spin-it:after {
    top: 6px !important;
    clip-path: polygon(0 50%, 100% 50%, 100% 100%, 0 100%) !important; }
  .arrow-link.spin-it:after {
    background-image: url("data:image/svg+xml,%3Csvg width='14' height='58' viewBox='0 0 14 58' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 51L7 57L13 51' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M7 0.597977L7 56.598' stroke='white' stroke-width='2'/%3E%3C/svg%3E%0A") !important;
    opacity: 1 !important; }
  .arrow-link:before, .arrow-link:after {
    content: '';
    width: 56px;
    height: 56px;
    top: 10px;
    left: 10px;
    position: absolute;
    transition: all 600ms cubic-bezier(0.65, 0, 0.35, 1);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center; }
  .arrow-link:before {
    background-image: url("data:image/svg+xml,%3Csvg width='14' height='58' viewBox='0 0 14 58' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 51L7 57L13 51' stroke='black' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M7 0.597977L7 56.598' stroke='black' stroke-width='2'/%3E%3C/svg%3E%0A");
    z-index: 10; }
  .arrow-link:after {
    background-image: url("data:image/svg+xml,%3Csvg width='14' height='58' viewBox='0 0 14 58' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 51L7 57L13 51' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M7 0.597977L7 56.598' stroke='white' stroke-width='2'/%3E%3C/svg%3E%0A");
    opacity: 0;
    z-index: 20; }
  .arrow-link:hover .arrow-link--square, .arrow-link:active .arrow-link--square {
    background-color: black; }
  .arrow-link:hover:before, .arrow-link:hover:after, .arrow-link:active:before, .arrow-link:active:after {
    top: -3px;
    left: 10px;
    clip-path: polygon(0 50%, 100% 50%, 100% 100%, 0 100%);
    opacity: 1; }

@media all and (min-width: 990px) {
  .hero {
    min-height: 600px; } }
.hero .inner, .hero .hero-graphics-row {
  z-index: 10; }
.hero .video-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: calc(100vh - 92px); }
  @media all and (min-width: 990px) {
    .hero .video-container {
      min-height: 600px; } }
.hero video {
  display: block;
  position: absolute;
  left: 50%;
  top: 47%;
  transform: translate(-50%, -50%);
  z-index: 0;
  min-width: 60vw; }
  @media (min-width: 900px) and (max-width: 1199.98px) {
    .hero video {
      top: 43%; } }
  @media (min-width: 540px) and (max-width: 899.98px) {
    .hero video {
      top: 39%; } }
  @media all and (max-width: 539.98px) {
    .hero video {
      top: 36%; } }
  @media all and (max-width: 899.98px) {
    .hero video {
      min-height: 125vh; } }

a .yellow-arrow {
  background-image: url("data:image/svg+xml,%3Csvg width='73' height='16' viewBox='0 0 73 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M72.7071 8.70711C73.0976 8.31658 73.0976 7.68342 72.7071 7.29289L66.3431 0.928932C65.9526 0.538408 65.3195 0.538408 64.9289 0.928932C64.5384 1.31946 64.5384 1.95262 64.9289 2.34315L70.5858 8L64.9289 13.6569C64.5384 14.0474 64.5384 14.6805 64.9289 15.0711C65.3195 15.4616 65.9526 15.4616 66.3431 15.0711L72.7071 8.70711ZM0 9L72 9V7L0 7L0 9Z' fill='%23FFD600'/%3E%3C/svg%3E%0A");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-color: transparent;
  border: none;
  outline: none;
  width: 72px;
  height: 20px;
  cursor: pointer;
  transition: all ease 150ms; }
a:hover .yellow-arrow, a:focus .yellow-arrow {
  background-image: url("data:image/svg+xml,%3Csvg width='97' height='16' viewBox='0 0 97 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M96.7071 8.70711C97.0976 8.31658 97.0976 7.68342 96.7071 7.29289L90.3431 0.928932C89.9526 0.538408 89.3195 0.538408 88.9289 0.928932C88.5384 1.31946 88.5384 1.95262 88.9289 2.34315L94.5858 8L88.9289 13.6569C88.5384 14.0474 88.5384 14.6805 88.9289 15.0711C89.3195 15.4616 89.9526 15.4616 90.3431 15.0711L96.7071 8.70711ZM0 9L96 9V7L0 7L0 9Z' fill='%23FFD600'/%3E%3C/svg%3E%0A");
  width: 96px; }

.homepage-hero .inner {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%; }
  .homepage-hero .inner h1 {
    margin: 17% 0 0 0; }
.homepage-hero .chemfont--large--headline {
  text-align: center; }

.hero-graphics-row {
  padding: 30px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  	/*
  	.scroll-arrow {
  		.scroll-arrow-container {
  			margin-bottom: 57px;
  		}
  		button {
  			cursor: pointer;
  			background: transparent;
  			outline: none;
  			border: none;
  
  			.scroll-arrow-img {
  				background-image: url("data:image/svg+xml,%3Csvg width='16' height='58' viewBox='0 0 16 58' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.29289 57.3051C7.68342 57.6956 8.31658 57.6956 8.7071 57.3051L15.0711 50.9411C15.4616 50.5506 15.4616 49.9174 15.0711 49.5269C14.6805 49.1364 14.0474 49.1364 13.6569 49.5269L8 55.1838L2.34314 49.5269C1.95262 49.1364 1.31945 49.1364 0.92893 49.5269C0.538406 49.9174 0.538406 50.5506 0.92893 50.9411L7.29289 57.3051ZM7 0.597977L7 56.598L9 56.598L9 0.597977L7 0.597977Z' fill='black'/%3E%3C/svg%3E%0A");
  				width: 56px;
  				height: 56px;
  				background-size: auto 100%;
  				background-repeat: no-repeat;
  				background-position: center center;
  				transition: all ease 150ms;
  			}
  			.focus-down {
  				background-image: url("data:image/svg+xml,%3Csvg width='16' height='26' viewBox='0 0 16 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.29289 25.3051C7.68342 25.6956 8.31658 25.6956 8.70711 25.3051L15.0711 18.9411C15.4616 18.5506 15.4616 17.9174 15.0711 17.5269C14.6805 17.1364 14.0474 17.1364 13.6569 17.5269L8 23.1838L2.34315 17.5269C1.95262 17.1364 1.31946 17.1364 0.928931 17.5269C0.538407 17.9174 0.538407 18.5506 0.928931 18.9411L7.29289 25.3051ZM7 0.597977L7 24.598L9 24.598L9 0.597977L7 0.597977Z' fill='white'/%3E%3C/svg%3E%0A");
  				background-size: 45%;
  				background-repeat: no-repeat;
  				background-position: center center;
  				height: 56px;
  				width: 56px;
  				transition: all ease 150ms;
  				margin-top: -56px;
  				display:none;
  				transition: all ease 300ms;
  			}
  			&:hover {
  				.scroll-arrow-img {
  					background-color: black;
  						background-image: url("data:image/svg+xml,%3Csvg width='16' height='26' viewBox='0 0 16 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.29289 25.3051C7.68342 25.6956 8.31658 25.6956 8.70711 25.3051L15.0711 18.9411C15.4616 18.5506 15.4616 17.9174 15.0711 17.5269C14.6805 17.1364 14.0474 17.1364 13.6569 17.5269L8 23.1838L2.34315 17.5269C1.95262 17.1364 1.31946 17.1364 0.928931 17.5269C0.538407 17.9174 0.538407 18.5506 0.928931 18.9411L7.29289 25.3051ZM7 0.597977L7 24.598L9 24.598L9 0.597977L7 0.597977Z' fill='white'/%3E%3C/svg%3E%0A");
  					background-size: 45%;
  					background-repeat: no-repeat;
  					background-position: center center;
  					width: 56px;
  					height: 56px;
  				}
  				&:focus {
  					.focus-down {
  						display:block;
  						position: relative;
  						z-index: 1;
  						background-size: 35%;
  						background-position: center bottom;
  					}
  					.scroll-arrow-img {
  						transform: rotate(45deg);
  						background-image: none;
  					}
  				}
  			}
  		}
  	}
  	*/ }
  @media all and (max-width: 539.98px) {
    .hero-graphics-row {
      align-items: flex-start; } }
  @media all and (max-width: 539.98px) {
    .hero-graphics-row .equation {
      height: 100%; }
      .hero-graphics-row .equation img {
        height: 100%;
        width: 100%; } }

.homepage-intro {
  background-color: black;
  color: white; }
  .homepage-intro p {
    margin-top: 0; }
  .homepage-intro .homepage-intro-copy {
    margin-bottom: 186px;
    font-size: calc(34 / 1440 * 100vw);
    line-height: 2; }
    @media all and (max-width: 767.98px) {
      .homepage-intro .homepage-intro-copy {
        margin-bottom: 80px;
        font-size: 24px; } }

.what-we-do {
  padding: 140px 0;
  background-color: #f7f7f7; }
  @media all and (max-width: 767.98px) {
    .what-we-do {
      padding: 60px 0; } }
  .what-we-do .see-the-work-cta-row {
    display: flex;
    align-items: center; }
    .what-we-do .see-the-work-cta-row .arrow-cta {
      margin-left: 140px; }
      @media all and (max-width: 767.98px) {
        .what-we-do .see-the-work-cta-row .arrow-cta {
          margin-left: 36px; } }
    .what-we-do .see-the-work-cta-row hr {
      height: 4px;
      background-color: #FFD600;
      border: none;
      width: 54%;
      margin: 0 0 0 auto; }
      @media (min-width: 540px) and (max-width: 1199.98px) {
        .what-we-do .see-the-work-cta-row hr {
          width: 31%; } }
      @media all and (max-width: 540px) {
        .what-we-do .see-the-work-cta-row hr {
          width: calc(100% - 350px); } }
  @media all and (max-width: 1199.98px) {
    .what-we-do #what-we-do-para-container-desktop {
      display: none; } }
  @media all and (max-width: 767.98px) {
    .what-we-do #what-we-do-para-container-tablet {
      display: none; } }
  @media all and (min-width: 1200px) {
    .what-we-do #what-we-do-para-container-tablet {
      display: none; } }
  @media all and (min-width: 768px) {
    .what-we-do #what-we-do-para-container-mobile {
      display: none; } }
  .what-we-do .what-we-do-para-container {
    width: 100%;
    margin-bottom: 120px;
    display: flex;
    align-items: center; }
    @media all and (max-width: 767.98px) {
      .what-we-do .what-we-do-para-container {
        margin-bottom: 50px; } }
    @media all and (min-width: 1200px) {
      .what-we-do .what-we-do-para-container {
        height: 200px; } }
    @media (min-width: 768px) and (max-width: 1199.98px) {
      .what-we-do .what-we-do-para-container {
        height: 150px; } }
    @media all and (max-width: 767.98px) {
      .what-we-do .what-we-do-para-container {
        height: 100px; } }
    .what-we-do .what-we-do-para-container .wwd_desktop, .what-we-do .what-we-do-para-container .wwd_tablet, .what-we-do .what-we-do-para-container .wwd_mobile {
      position: absolute;
      white-space: nowrap;
      margin: 0; }
    .what-we-do .what-we-do-para-container .secondary_wwd_desktop, .what-we-do .what-we-do-para-container .secondary_wwd_tablet, .what-we-do .what-we-do-para-container .secondary_wwd_mobile {
      color: transparent;
      -webkit-text-stroke-width: 1px;
      -webkit-text-stroke-color: black;
      font-weight: 800;
      font-size: 300px; }
      @media all and (min-width: 1200px) {
        .what-we-do .what-we-do-para-container .secondary_wwd_desktop, .what-we-do .what-we-do-para-container .secondary_wwd_tablet, .what-we-do .what-we-do-para-container .secondary_wwd_mobile {
          font-size: 300px;
          line-height: 216px; } }
      @media (min-width: 768px) and (max-width: 1199.98px) {
        .what-we-do .what-we-do-para-container .secondary_wwd_desktop, .what-we-do .what-we-do-para-container .secondary_wwd_tablet, .what-we-do .what-we-do-para-container .secondary_wwd_mobile {
          font-size: 222px;
          line-height: 222px; } }
      @media all and (max-width: 767.98px) {
        .what-we-do .what-we-do-para-container .secondary_wwd_desktop, .what-we-do .what-we-do-para-container .secondary_wwd_tablet, .what-we-do .what-we-do-para-container .secondary_wwd_mobile {
          font-size: 144px;
          line-height: 144px; } }
  @media all and (max-width: 350px) {
    .what-we-do .wwd-slider-container {
      height: 650px; } }
  .what-we-do .wwd-slider-container .slick-arrow {
    position: absolute;
    top: 25%;
    transition: all ease 150ms;
    z-index: 1;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
    width: 56px;
    height: 56px;
    color: transparent;
    outline: none;
    border: none;
    cursor: pointer; }
  .what-we-do .wwd-slider-container .slick-disabled {
    display: none !important; }
  .what-we-do .wwd-slider-container .slick-prev {
    left: 50px;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 25.4.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 56 56' style='enable-background:new 0 0 56 56;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFFFFF;%7D%0A%3C/style%3E%3Crect y='0' width='56' height='56'/%3E%3Cpath class='st0' d='M15.3,27.3c-0.4,0.4-0.4,1,0,1.4l6.4,6.4c0.4,0.4,1,0.4,1.4,0c0.4-0.4,0.4-1,0-1.4L17.4,28l5.7-5.7 c0.4-0.4,0.4-1,0-1.4c-0.4-0.4-1-0.4-1.4,0L15.3,27.3z M40,27H16v2h24V27z'/%3E%3C/svg%3E%0A"); }
    @media all and (max-width: 539.98px) {
      .what-we-do .wwd-slider-container .slick-prev {
        left: 15px; } }
    .what-we-do .wwd-slider-container .slick-prev:hover {
      background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 25.4.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 56 56' style='enable-background:new 0 0 56 56;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFFFFF;%7D .st1%7Bfill:%230D1620;%7D%0A%3C/style%3E%3Crect y='0' class='st0' width='56' height='56'/%3E%3Cpath class='st1' d='M15.3,27.3c-0.4,0.4-0.4,1,0,1.4l6.4,6.4c0.4,0.4,1,0.4,1.4,0c0.4-0.4,0.4-1,0-1.4L17.4,28l5.7-5.7 c0.4-0.4,0.4-1,0-1.4c-0.4-0.4-1-0.4-1.4,0L15.3,27.3z M40,27H16v2h24V27z'/%3E%3C/svg%3E%0A"); }
      .what-we-do .wwd-slider-container .slick-prev:hover:focus {
        background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 25.4.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 56 56' style='enable-background:new 0 0 56 56;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFFFFF;stroke:%23000000;%7D .st1%7Bfill:%230D1620;%7D%0A%3C/style%3E%3Crect x='0.5' y='0.5' class='st0' width='55' height='55'/%3E%3Cpath class='st1' d='M15.3,27.3c-0.4,0.4-0.4,1,0,1.4l6.4,6.4c0.4,0.4,1,0.4,1.4,0c0.4-0.4,0.4-1,0-1.4L17.4,28l5.7-5.7 c0.4-0.4,0.4-1,0-1.4c-0.4-0.4-1-0.4-1.4,0L15.3,27.3z M40,27H16v2h24V27z'/%3E%3C/svg%3E%0A"); }
  .what-we-do .wwd-slider-container .slick-next {
    right: 50px;
    background-image: url("data:image/svg+xml,%3Csvg width='56' height='56' viewBox='0 0 56 56' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='56' height='56' fill='black'/%3E%3Cpath d='M40.7071 28.7071C41.0976 28.3166 41.0976 27.6834 40.7071 27.2929L34.3431 20.9289C33.9526 20.5384 33.3195 20.5384 32.9289 20.9289C32.5384 21.3195 32.5384 21.9526 32.9289 22.3431L38.5858 28L32.9289 33.6569C32.5384 34.0474 32.5384 34.6805 32.9289 35.0711C33.3195 35.4616 33.9526 35.4616 34.3431 35.0711L40.7071 28.7071ZM16 29H40V27H16V29Z' fill='white'/%3E%3C/svg%3E%0A"); }
    @media all and (max-width: 539.98px) {
      .what-we-do .wwd-slider-container .slick-next {
        right: 15px; } }
    .what-we-do .wwd-slider-container .slick-next:hover {
      background-image: url("data:image/svg+xml,%3Csvg width='56' height='56' viewBox='0 0 56 56' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='56' height='56' fill='white'/%3E%3Cpath d='M40.7071 28.7071C41.0976 28.3166 41.0976 27.6834 40.7071 27.2929L34.3431 20.9289C33.9526 20.5384 33.3195 20.5384 32.9289 20.9289C32.5384 21.3195 32.5384 21.9526 32.9289 22.3431L38.5858 28L32.9289 33.6569C32.5384 34.0474 32.5384 34.6805 32.9289 35.0711C33.3195 35.4616 33.9526 35.4616 34.3431 35.0711L40.7071 28.7071ZM16 29H40V27H16V29Z' fill='%230D1620'/%3E%3C/svg%3E%0A"); }
      .what-we-do .wwd-slider-container .slick-next:hover:focus {
        background-image: url("data:image/svg+xml,%3Csvg width='56' height='56' viewBox='0 0 56 56' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.5' y='0.5' width='55' height='55' fill='white' stroke='black'/%3E%3Cpath d='M40.7071 28.7071C41.0976 28.3166 41.0976 27.6834 40.7071 27.2929L34.3431 20.9289C33.9526 20.5384 33.3195 20.5384 32.9289 20.9289C32.5384 21.3195 32.5384 21.9526 32.9289 22.3431L38.5858 28L32.9289 33.6569C32.5384 34.0474 32.5384 34.6805 32.9289 35.0711C33.3195 35.4616 33.9526 35.4616 34.3431 35.0711L40.7071 28.7071ZM16 29H40V27H16V29Z' fill='%230D1620'/%3E%3C/svg%3E%0A"); }
  .what-we-do .wwd-slider-container .wwd-slide {
    margin: 0 25px;
    max-width: 650px;
    min-width: 220px !important; }
    @media all and (max-width: 767.98px) {
      .what-we-do .wwd-slider-container .wwd-slide {
        max-width: 100%; } }
    .what-we-do .wwd-slider-container .wwd-slide a {
      text-decoration: none;
      color: black; }
    .what-we-do .wwd-slider-container .wwd-slide .wwd-slide-image {
      width: 100%;
      padding-top: 120%;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center; }
    .what-we-do .wwd-slider-container .wwd-slide .wwd-slide-content .wwd-slide-title {
      margin: 48px 0 26px 0; }
    .what-we-do .wwd-slider-container .wwd-slide .wwd-slide-content .wwd-slide-description {
      margin: 0 0 88px 0; }

.lab-partners {
  background: #f7f7f7; }
  @media all and (max-width: 767.98px) {
    .lab-partners {
      border-top: 1px solid black; } }
  .lab-partners .lab-partners-abstract-lines-background {
    width: 100vw;
    padding: 140px 140px 110px 140px;
    background-size: cover;
    background-position: top right;
    background-repeat: no-repeat; }
    @media all and (min-width: 768px) {
      .lab-partners .lab-partners-abstract-lines-background {
        background-image: url("data:image/svg+xml,%3Csvg width='1536' height='992' viewBox='0 0 1536 992' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect opacity='0.8' width='1152' height='1' transform='matrix(1 0 0 -1 0 1)' fill='black'/%3E%3Crect opacity='0.8' width='336' height='1' transform='matrix(1 0 0 -1 1200 1)' fill='black'/%3E%3Crect opacity='0.8' width='956' height='1' transform='matrix(-4.37114e-08 -1 -1 4.37114e-08 1177 992)' fill='black'/%3E%3C/svg%3E%0A"); } }
    @media (min-width: 768px) and (max-width: 1199.98px) {
      .lab-partners .lab-partners-abstract-lines-background {
        padding: 90px 140px 65px 140px; } }
    @media all and (max-width: 767.98px) {
      .lab-partners .lab-partners-abstract-lines-background {
        padding: 80px 36px 30px 36px; } }
    .lab-partners .lab-partners-abstract-lines-background h2 {
      margin: 0 0 60px 0; }
      @media all and (max-width: 767.98px) {
        .lab-partners .lab-partners-abstract-lines-background h2 {
          margin: 0 0 42px 0; } }
    .lab-partners .lab-partners-abstract-lines-background .featured-case-study--desktop--image, .lab-partners .lab-partners-abstract-lines-background .featured-case-study--tablet-mobile--image {
      position: relative;
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover;
      background-color: #333; }
    .lab-partners .lab-partners-abstract-lines-background .featured-case-study--desktop .case-study-info, .lab-partners .lab-partners-abstract-lines-background .featured-case-study--tablet-mobile .case-study-info {
      background-color: #fff500;
      padding: 120px 100px 100px 100px;
      max-width: 550px;
      width: 90%; }
      .lab-partners .lab-partners-abstract-lines-background .featured-case-study--desktop .case-study-info p, .lab-partners .lab-partners-abstract-lines-background .featured-case-study--tablet-mobile .case-study-info p {
        margin: 12px 0 36px 0; }
      .lab-partners .lab-partners-abstract-lines-background .featured-case-study--desktop .case-study-info .case-study-info--logo, .lab-partners .lab-partners-abstract-lines-background .featured-case-study--tablet-mobile .case-study-info .case-study-info--logo {
        margin: 0;
        font-weight: bold; }
    .lab-partners .lab-partners-abstract-lines-background .featured-case-study--desktop--image {
      padding-top: 25%; }
    @media all and (max-width: 1199.98px) {
      .lab-partners .lab-partners-abstract-lines-background .featured-case-study--desktop {
        display: none; } }
    @media all and (min-width: 1200px) {
      .lab-partners .lab-partners-abstract-lines-background .featured-case-study--tablet-mobile {
        display: none; } }
    @media (min-width: 768px) and (max-width: 1199.98px) {
      .lab-partners .lab-partners-abstract-lines-background .featured-case-study--tablet-mobile {
        margin-right: -140px;
        margin-left: -140px; } }
    @media all and (max-width: 767.98px) {
      .lab-partners .lab-partners-abstract-lines-background .featured-case-study--tablet-mobile {
        margin-left: -36px;
        margin-right: -36px; } }
    .lab-partners .lab-partners-abstract-lines-background .featured-case-study--tablet-mobile--image {
      padding-top: 50%; }
      @media (min-width: 768px) and (max-width: 1199.98px) {
        .lab-partners .lab-partners-abstract-lines-background .featured-case-study--tablet-mobile--image {
          margin-left: 140px; } }
      @media all and (max-width: 767.98px) {
        .lab-partners .lab-partners-abstract-lines-background .featured-case-study--tablet-mobile--image {
          margin-left: 36px; } }
    .lab-partners .lab-partners-abstract-lines-background .featured-case-study--tablet-mobile .case-study-info {
      margin-top: -100px;
      position: relative;
      z-index: 2;
      width: 100%;
      max-width: calc(100% - 140px); }
      @media (min-width: 768px) and (max-width: 1199.98px) {
        .lab-partners .lab-partners-abstract-lines-background .featured-case-study--tablet-mobile .case-study-info {
          padding: 60px 140px; } }
      @media all and (max-width: 767.98px) {
        .lab-partners .lab-partners-abstract-lines-background .featured-case-study--tablet-mobile .case-study-info {
          padding: 60px 72px 60px 36px; } }
      @media all and (max-width: 767.98px) {
        .lab-partners .lab-partners-abstract-lines-background .featured-case-study--tablet-mobile .case-study-info {
          max-width: calc(100% - 36px);
          margin-top: -50px; } }
  .lab-partners .lab-partner-logos {
    padding: 65px 140px 140px 140px; }
    @media all and (max-width: 767.98px) {
      .lab-partners .lab-partner-logos {
        padding: 36px; } }
    @media all and (max-width: 1199.98px) {
      .lab-partners .lab-partner-logos .desktop-logos {
        display: none; } }
    @media all and (max-width: 767.98px) {
      .lab-partners .lab-partner-logos .tablet-logos {
        display: none; } }
    @media all and (min-width: 1200px) {
      .lab-partners .lab-partner-logos .tablet-logos {
        display: none; } }
    @media all and (min-width: 768px) {
      .lab-partners .lab-partner-logos .mobile-logos {
        display: none; } }
  @media all and (max-width: 767.98px) {
    .lab-partners .random-objects-container {
      display: none; } }
  .lab-partners .random-objects-container .random-objects-row .random-objects-col {
    position: absolute; }
  .lab-partners .random-objects-container .random-objects-row .square {
    background-image: url("../svg/square.svg"); }
  .lab-partners .random-objects-container .random-objects-row .triangle {
    background-image: url("../svg/triangle.svg"); }
  .lab-partners .random-objects-container .random-objects-row .square, .lab-partners .random-objects-container .random-objects-row .triangle {
    width: 55px;
    height: 55px; }
  .lab-partners .random-objects-container .random-objects-row .ro-r1-c1 {
    top: 0;
    right: 0; }
  .lab-partners .random-objects-container .random-objects-row .ro-r1-c2 {
    top: 0;
    right: 220px; }
  .lab-partners .random-objects-container .random-objects-row .ro-r1-c3 {
    top: 0;
    right: 330px; }
  .lab-partners .random-objects-container .random-objects-row .ro-r1-c4 {
    top: 0;
    right: 550px; }
  .lab-partners .random-objects-container .random-objects-row .ro-r1-c5 {
    top: 0;
    right: 880px; }
  .lab-partners .random-objects-container .random-objects-row .ro-r2-c1 {
    top: 110px;
    right: 330px; }
  .lab-partners .random-objects-container .random-objects-row .ro-r3-c1 {
    top: 220px;
    right: 110px; }
  .lab-partners .random-objects-container .random-objects-row .ro-r3-c2 {
    top: 220px;
    right: 550px; }
  .lab-partners img {
    width: 100%;
    height: auto; }
    @media all and (max-width: 767.98px) {
      .lab-partners img {
        margin-bottom: 104px; } }

.cta-banner .cta-banner-row {
  display: flex;
  align-items: stretch;
  gap: 0; }
  @media all and (max-width: 1199.98px) {
    .cta-banner .cta-banner-row {
      flex-direction: column; } }
  .cta-banner .cta-banner-row .cta-banner-col {
    width: 50%; }
    @media all and (max-width: 1199.98px) {
      .cta-banner .cta-banner-row .cta-banner-col {
        width: 100%; } }
    .cta-banner .cta-banner-row .cta-banner-col .title, .cta-banner .cta-banner-row .cta-banner-col .arrow-cta {
      margin: 0 0 72px 0; }
      @media all and (max-width: 1199.98px) {
        .cta-banner .cta-banner-row .cta-banner-col .title, .cta-banner .cta-banner-row .cta-banner-col .arrow-cta {
          margin: 0 0 48px 0; } }
    .cta-banner .cta-banner-row .cta-banner-col .title {
      font-size: calc(100vw * 0.035); }
      @media all and (max-width: 1199.98px) {
        .cta-banner .cta-banner-row .cta-banner-col .title {
          font-size: 48px; } }
    .cta-banner .cta-banner-row .cta-banner-col .chemfont--micro-black--body {
      margin: 0; }
  .cta-banner .cta-banner-row .cta-banner-image {
    background-image: url("../img/think-we-have-chemistry.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    align-self: stretch; }
    @media all and (max-width: 1199.98px) {
      .cta-banner .cta-banner-row .cta-banner-image {
        min-height: 600px; } }
.cta-banner .cta-banner-copy {
  background-color: #fff; }
